{ config, ... }:
{
  /** /
  programs.beets = {
    enable = true;
    settings = {
      directory = "/mnt/meconium/beets_preprocessed/data";
      #library = "/mnt/meconium/beets_preprocessed/library.db";
      library = "${config.xdg.configHome}/beets/library_preprocessed.db";

      #directory = "/mnt/meconium/beets_music/library";
      #library = "${config.xdg.configHome}/beets/library_meconium.db";
      ##library = "/mnt/meconium/beets_music/data.db";
    };
  };
  /**/
}
